Subject: Car&Driver back issues for cheap/free

From: [email-masked] (Bootch!)
Date: 4 Jul 1995 14:58:26 -0400

Heya,

I have one set of issues of Car & Driver magazine from August 1995
back  until July 1991.  I'm not sure why I was saving them, and due to
an oncoming move I was going to trash or recycle them, but I thought
someone out there might be interested in them.  They are all in pretty
good condition, not counting that I rip out all those annoying paper
cards they put in there ;)

If you're interested send me email at [email-masked].  I'd
need the dough to ship them, and they're pretty heavy.  But I'd rather
see them go to someone who really wants them than into the garbage.
Or if you're in my area (NJ) you could pick them up.

Gene